Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Redsn0w 0.9.4 HELP

  1. #1
    Default Redsn0w 0.9.4 HELP
    I'm trying to jailbreak an iphone 3g V 3.1.3 (7E18) BB 05.12.01 and Redsn0w 0.9.4 keeps saying "unable to recognize specified ispw" when I select the 3.1.3 (7E18) ISPW file. Any help???

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    You browse to 3.1.2 ipsw when running redsn0w 0.9.4 , not 3.1.3 as this redsn0w is built upon 3.1.2 firmware.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •